<eCH-0214:negativeReport>
    <eCH-0213-commons:notice>
        <eCH-0213-commons:code>{{ notice.code }}</eCH-0213-commons:code>
        <eCH-0213-commons:descriptionLanguage>{{ notice.descriptionLanguage }}</eCH-0213-commons:descriptionLanguage>
        <eCH-0213-commons:codeDescription>{{ notice.codeDescription }}</eCH-0213-commons:codeDescription>
        <eCH-0213-commons:comment>{{ notice.comment }}</eCH-0213-commons:comment>
    </eCH-0213-commons:notice>
    <eCH-0213-commons:data/>
</eCH-0214:negativeReport>